.fistar-search-template {
  margin: 0;
  top: 115px;
  left: 78px;
  @media screen and (max-width: 768px) {
    left: 50px;
  }
  .modal-dialog {
    max-width: 100%;
    margin: 0;
    top: 0;
    @media screen and (max-width: 540px) {
      padding: 15px;
      height: 100%;
    }
    .modal-content {
      border: none;
      padding: 0;
      margin: 0;
    }
  }
}
.container-detail {
  margin: 0 50px;
  padding: 30px 10px 0 10px;
  @media screen and (max-width: 768px) {
    margin: 0;
    padding-top: 0;
  }
  .close {
    top: 0;
    right: 5px;
    position: relative;
    @media screen and (max-width: 540px) {
      top: 5px;
    }
  }
}
.top-fistar-detail .container {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  margin-bottom: 20px;
  align-items: center;
  @media screen and (max-width: 540px) {
    margin-top: 50px;
  }
  h4 {
    color: #fff;
    font-size: 36px;
    font-weight: bold;
    @media screen and (max-width: 768px) {
      font-size: 28px;
    }
    @media screen and (max-width: 560px) {
      font-size: 18px;
    }
  }
  button {
    background: #000;
    border: none;
    padding: 10px 30px;
    border-radius: 22px;
    font-size: 16px;
    font-weight: 400;
    color: #fc3667;
    @media screen and (max-width: 540px) {
      padding: 5px 25px;
      display: block;
      font-size: 14px;
    }
    @media screen and (min-width: 769px) and (max-width: 1560px) {
      margin-right: 50px;
    }
    i {
      margin-right: 30px;
      @media screen and (max-width: 540px) {
        display: none;
      }
    }
  }
}
.poup-scroll {
  overflow-y: scroll;
  height: calc(100vh - 260px);
  overflow-x: hidden;
  scrollbar-color: #f5f5f5;
  scrollbar-width: thin;
  @media screen and (max-width: 540px) {
    height: calc(100vh - 230px);
  }
  &::-webkit-scrollbar {
    // Width of vertical scroll bar
    width: 8px;
    // Height of horizontal scroll bar
    height: 10px;
  }
  &::-webkit-scrollbar-thumb {
    border-radius: 8px;
    background: #aaaaaa;
    height: 5px;
  }
  &::-webkit-scrollbar-track {
    background: #404040;
    height: 5px;
    border-radius: 10px;
  }
}
.wf-fistar-detail {
  overflow-y: scroll;
  margin-top: 20px;
  scrollbar-color: #f5f5f5;
  scrollbar-width: thin;
  height: calc(100vh - 260px);
  &::-webkit-scrollbar {
    // Width of vertical scroll bar
    width: 8px;
    // Height of horizontal scroll bar
    height: 10px;
  }
  &::-webkit-scrollbar-thumb {
    border-radius: 8px;
    background: #aaaaaa;
    height: 5px;
  }
  &::-webkit-scrollbar-track {
    background: #404040;
    height: 5px;
    border-radius: 10px;
  }
}
.wf-detail-history {
  overflow-y: scroll;
  margin-top: 20px;
  scrollbar-color: #f5f5f5;
  scrollbar-width: thin;
  height: calc(100vh - 260px);
  &::-webkit-scrollbar {
    // Width of vertical scroll bar
    width: 8px;
    // Height of horizontal scroll bar
    height: 10px;
  }
  &::-webkit-scrollbar-thumb {
    border-radius: 8px;
    background: #aaaaaa;
    height: 5px;
  }
  &::-webkit-scrollbar-track {
    background: #404040;
    height: 5px;
    border-radius: 10px;
  }
}
.content-detail {
  display: flex;
  background: #fff;
  flex-wrap: wrap;
  .thumnail-detial {
    width: 35%;
    @media screen and (max-width: 768px) {
      width: 100%;
    }
    .img-thumnail {
      position: relative;
      img {
        width: 100%;
      }
      .over-flow {
        position: absolute;
        top: 6%;
        left: 10%;
        background: #0000008f;
        padding: 0 20px;
        border-radius: 27px;
        font-size: 24px;
        cursor: pointer;
        @media screen and (max-width: 540px) {
          padding: 6px 22px;
          border-radius: 27px;
          font-size: 18px;
        }
        i {
          color: #fc3667;
        }
        span {
          color: #fff;
        }
        &:hover {
          background: #000;
        }
      }
    }
  }
  .right {
    width: 65%;
    padding: 0 75px;
    @media screen and (max-width: 768px) {
      width: 100%;
      padding: 0 20px;
    }
    .top {
      display: flex;
      justify-content: space-between;
      padding: 85px 0 0 0;
      @media screen and (max-width: 1305px) {
        display: block;
      }
      .name-detail {
        h4 {
          font-size: 36px;
          font-weight: bold;
          color: #252525;
          @media screen and (max-width: 540px) {
            font-size: 20px;
          }
          i {
            margin-right: 10px;
          }
        }
        p {
          font-size: 24px;
          color: #787878;
          @media screen and (max-width: 540px) {
            font-size: 18px;
          }
        }
      }
      .icon-solical {
        display: flex;
        flex-wrap: wrap;
        @media screen and (max-width: 768px) {
          margin-top: 20px;
        }
        img {
          width: 54px;
          height: 54px;
          margin: 0 12px;
          @media screen and (max-width: 540px) {
            margin-top: 20px;
            margin: 5px 10px;
          }
        }
      }
    }
    .text {
      margin-top: 54px;
      @media screen and (max-width: 540px) {
        margin-top: 20px;
      }
      p {
        font-size: 14px;
        color: #787878;
        font-weight: 300;
      }
    }
    .tag {
      margin-top: 100px;
      @media screen and (max-width: 540px) {
        margin-top: 20px;
      }
      a {
        font-size: 12px;
        padding: 6px 15px;
        border: 1px dotted #fc3667;
        color: #fc3667;
        margin: 0 19px 18px 0;
        display: inline-block;
        pointer-events: none;
        cursor: default;
        border-radius: 15px;
        &.selected {
          background: #fc3667;
          color: #fff;
        }
        &:hover {
          color: #000;
        }
      }
    }
  }
}
.dropdown-request {
  display: flex;
  background: #fc3667;
  padding: 12px 0;
  align-items: center;
  @media screen and (max-width: 540px) {
    display: block;
  }
  .left {
    width: 35%;
    @media screen and (max-width: 540px) {
      width: 100%;
    }
    .dropdown {
      width: 100%;
      button {
        width: 80%;
        margin: 0 auto;
        display: block;
        text-align: left;
        position: relative;
        padding: 13px 20px;
        background: #fff;
        color: #252525;
        border: none;
        font-weight: bold;
        font-size: 18px;
        @media screen and (max-width: 540px) {
          font-size: 14px;
        }
        &::after {
          content: "\f078";
          font-family: "Font Awesome 5 Free";
          font-weight: bold;
          display: inline-block;
          vertical-align: 0.255em;
          border-top: 0;
          border-right: 0;
          right: 10%;
          color: #787878;
          position: absolute;
          border-bottom: 0;
          border-left: 0;
        }
      }
    }
  }
  .right {
    width: 65%;
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    padding: 0 20px;
    @media screen and (max-width: 540px) {
      width: 100%;
      margin-top: 20px;
    }
    span {
      width: 20px;
      height: 1px;
      z-index: 999;
      background: #fff;
      position: relative;
    }
    .icon-start {
      &::before {
        width: 7px;
        height: 7px;
        background: #fff;
        border-radius: 50%;
        content: "";
        position: absolute;
        top: -3px;
        left: -6px;
      }
    }
    p {
      font-size: 12px;
      color: #fecdd9;
      margin: 0 10px;
    }
    i {
      color: #fff;
      margin-top: 2px;
    }
    button {
      color: #fc3667;
      font-size: 12px;
      padding: 5px 12px;
      border-radius: 5px;
      border: none;
      background: #fff;
      font-weight: bold;
      margin-left: 10px;
    }
  }
}
.tab-sns {
  background: #fff;
  .tab {
    padding: 70px 0 0 0;
    .tab-list {
      display: flex;
      border-bottom: 1px solid #e1e1e1;
      flex-wrap: wrap;
      .tab-item {
        padding: 15px 58px;
        border-top: 1px solid #e1e1e1;
        font-size: 24px;
        color: #aaaaaa;
        cursor: pointer;
        font-weight: 300;
        border-right: 1px solid #e1e1e1;
        @media screen and (min-width: 950px) and (max-width: 1024px) {
          padding: 15px 40px;
        }
        @media screen and (min-width: 768px) and (max-width: 950px) {
          padding: 15px 14px;
        }
        @media screen and (max-width: 768px) {
          width: 100%;
          padding: 15px;
          text-align: center;
        }
      }
      .active {
        font-size: 24px;
        color: #fc3667;
        font-weight: bold;
        border-top: 2px solid #fc3667;
        box-sizing: border-box;
      }
    }
  }

  .campai-history {
    margin: 70px 0;
    padding: 0 70px;
    @media screen and (max-width: 540px) {
      padding: 0 20px;
      margin-bottom: 20px;
    }
    .list-campaihistory {
      display: flex;
      flex-wrap: wrap;
      .post-campai {
        width: 35%;
        @media screen and (max-width: 768px) {
          width: 100%;
        }
        p {
          font-size: 18px;
          color: #252525;
          font-weight: bold;
        }
        h2 {
          font-size: 72px;
          font-weight: bold;
          color: #fc3667;
          padding: 60px 0;
        }
        .list-solical-post {
          display: flex;
          justify-content: space-between;
          .item {
            a {
              display: block;
              img {
                width: 32px;
              }
            }
            span {
              display: block;
              text-align: center;
              font-size: 24px;
              font-weight: 300;
              color: #252525;
              margin-top: 10px;
            }
          }
        }
      }
      .campaign-engagement {
        width: 30%;
        height: 100%;
        padding: 0 15px;
        path.amcharts-pie-tick {
          display: none;
        }
        @media screen and (max-width: 768px) {
          width: 100%;
          margin-bottom: 20px;
        }
        p {
          font-size: 18px;
          color: #252525;
          font-weight: bold;
        }
      }
      .campaign-sns-Chanel {
        width: 35%;
        @media screen and (max-width: 768px) {
          width: 100%;
        }
        p {
          font-size: 18px;
          color: #252525;
          font-weight: bold;
        }
      }
    }
  }

  .price-solical {
    padding: 70px;
    @media screen and (max-width: 768px) {
      padding: 10px;
    }
    .title {
      font-size: 18px;
      color: #252525;
      font-weight: bold;
    }
    .price {
      .list-price {
        display: flex;
        padding: 70px 160px;
        flex-wrap: wrap;
        @media screen and (max-width: 1024px) {
          padding: 70px 20px;
        }
        li {
          display: block;
          width: 25%;
          text-align: center;
          border-right: 1.5px solid #e1e1e1;
          @media screen and (max-width: 540px) {
            width: 100%;
            border: none;
            margin-bottom: 20px;
          }
          &:nth-child(4) {
            border-right: none;
          }
          img {
            display: block;
            width: 24px;
            height: 24px;
            margin: 0 auto;
          }
          p {
            font-size: 18px;
            color: #787878;
            font-weight: 300;
            margin-top: 10px;
            span {
              font-size: 14px;
            }
          }
        }
      }
    }
  }
}
.channel-engagement {
  padding: 70px;
  background: #f5f5f5;
  display: flex;
  flex-wrap: wrap;
  @media screen and (max-width: 540px) {
    padding: 10px;
  }
  .left {
    width: 60%;
    @media screen and (max-width: 768px) {
      width: 100%;
    }
    .title {
      h4 {
        font-size: 18px;
        font-weight: bold;
        color: #252525;
      }
    }
    .chart-channel {
      margin-top: 50px;
      .list-chart {
        display: block;
        @media screen and (max-width: 768px) {
          display: flex;
          flex-wrap: wrap;
        }
        .item {
          display: flex;
          border-top: 1px solid #48bafd;
          border-right: 1px solid #48bafd;
          @media screen and (max-width: 768px) {
            display: block;
            width: 33%;
            border-right: none;
          }
          &:last-child {
            border-bottom: 1px solid #48bafd;
            @media screen and (max-width: 768px) {
              border-bottom: none;
              border-right: 1px solid #48bafd;
            }
          }
          .img-icon {
            width: 25%;
            border-left: 1px solid #48bafd;
            display: flex;
            align-items: center;
            @media screen and (max-width: 768px) {
              padding: 10px 0;
              border-bottom: 1px solid #48bafd;
              width: 100%;
            }
            a {
              display: block;
              width: 100%;
              img {
                width: 48px;
                height: 48px;
                display: block;
                margin: 0 auto;
              }
            }
          }
          .flow-sub {
            text-align: center;
            width: 15%;
            border-left: 1px solid #48bafd;
            padding: 10px 0;
            @media screen and (max-width: 768px) {
              width: 100%;
              border-bottom: 1px solid #48bafd;
              padding-top: 10px;
            }
            p {
              font-size: 11px;
              color: #787878;
              font-weight: 300;
            }
            h5 {
              font-size: 36px;
              font-weight: bold;
              color: #48bafd;
              @media screen and (max-width: 1024px) {
                font-size: 100%;
              }
            }
          }
        }
      }
    }
  }
  .right {
    width: 40%;
    padding: 15px 0;
    @media screen and (max-width: 768px) {
      width: 100%;
    }
    #wf-container {
      min-width: 100%;
      width: 100%;
      height: 300px;
      .highcharts-point {
        border-radius: 0;
        width: 12px;
        rx: 0;
        height: 12px;
        ry: 0;
      }
      .highcharts-button {
        display: none;
      }
      .highcharts-title {
        display: none;
      }
      .highcharts-background {
        fill: transparent;
      }
      .highcharts-credits {
        display: none;
      }
      .highcharts-legend-item text {
        color: #48bafd !important;
        fill: #48bafd !important;
      }
      .highcharts-data-label-connector {
        display: none;
      }
    }
  }
}
.modal .fistar-search-template {
  position: relative;
  height: calc(100% - 115px);
  max-width: calc(100% - 78px);
  @media screen and (max-width: 768px) {
    max-width: 100%;
    left: 0;
    top: 103px;
    height: calc(100% - 103px);
  }
  .content-fistarsearch {
    width: 100%;
    @media screen and (max-width: 768px) {
      padding: 0;
    }
    .close img {
      @media screen and (max-width: 768px) {
        width: 24px;
        height: 24px;
        margin: 10px 0;
      }
    }
  }
}

.solical-channel {
  background: #fff;
  padding: 20px;
  .title {
    font-size: 18px;
    font-weight: bold;
    color: #252525;
    margin-bottom: 20px;
  }
  .information-item {
    display: flex;
    flex-wrap: wrap;
    border: 1px solid #e1e1e1;
    margin-bottom: 20px;
    align-items: center;
    .left {
      width: 30%;
      padding: 30px 15px;
      display: flex;
      align-items: center;
      justify-content: space-around;
      border-right: 1px solid #e1e1e1;
      @media screen and (max-width: 768px) {
        width: 100%;
        border-bottom: 1px solid #e1e1e1;
      }
      img {
        width: 48px;
        height: 48px;
        border-radius: 5px;
      }
      p {
        font-size: 16px;
        color: #252525;
        font-weight: bold;
      }
      h4 {
        font-size: 36px;
        color: #48bafd;
        font-weight: bold;
      }
    }
    .right {
      width: 70%;
      padding: 30px 15px;
      @media screen and (max-width: 768px) {
        width: 100%;
      }
      .title-right {
        font-size: 18px;
        font-weight: bold;
        color: #252525;
        text-align: center;
        margin-bottom: 10px;
      }
      .item-amount {
        display: flex;
        justify-content: center;
        .item {
          text-align: center;
          margin: 0 50px;
          p {
            font-size: 16px;
            color: #252525;
            font-weight: bold;
          }
          h4 {
            font-size: 36px;
            color: #48bafd;
          }
        }
      }
    }
  }
  .box-channel {
    margin-bottom: 50px;
    h4 {
      font-size: 18px;
      font-weight: bold;
      color: #252525;
      margin-top: 20px;
      margin-bottom: 20px;
    }
    .equal {
      .col-md-3 {
        a {
          width: 100%;
        }
      }
    }
    .gr-card {
      .card-campaign {
        transition: 0.3s;
        margin-bottom: 20px;
        transition: 0.3s;
        &:hover {
          box-shadow: 2px 5px 8px rgba(0, 0, 0, 0.3);
          margin-top: -5px;
        }
        .text {
          padding: 10px 15px;
          font-size: 14px;
          color: #787878;
          font-weight: bold;
          overflow: hidden;
          text-overflow: ellipsis;
          white-space: nowrap;
        }
        .img-card {
          overflow: hidden;
          position: relative;
          img {
            width: 100%;
            height: 18em;
            border-top-left-radius: 0;
            border-top-right-radius: 0;
            &:hover {
              background: #000;
              opacity: 0.8;
            }
          }
        }
        .body-campaign {
          .solical-item {
            display: flex;
            justify-content: space-between;
            .item {
              font-size: 16px;
              color: #787878;
              font-weight: 400;
              i {
                margin-right: 5px;
              }
            }
          }
        }
      }
    }
  }
}
.solical-channel.youtube-channel {
  background: #f5f5f5;
}
